» Ubuntu » Paketit

Error

two or more packages specified (firefox-dbg cosmic)